@charset "utf-8";
/*=============================================================
 Common Layout
=============================================================*/
/* reset style
-------------------------------------------------------------*/
*{
	padding:0;
	margin:0;
}
section,article,aside,hgroup,header,footer,nav,figure,figcaption,summary{
	display:block;
	padding: 0px;
	margin: 0px;
}
ol,ul,dl,li,dt,dd{list-style: none;}
hr{display:none;}
img{vertical-align:top;}
html{-webkit-text-size-adjust:none;}
body{
	color:#333;
	font:87.5%/1 "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	background:#fff;
	text-align:left;
}
a,img{
	margin:0;
	padding:0;
	border:none;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	line-height:1;
}
sup,
sub{
	height:0;
	line-height:1;
	vertical-align:baseline;
	margin:0 1px;
	position:relative;
}
.ie6 sup,
.ie6 sub{vertical-align: bottom;}
sup{bottom:0.7ex;}
sub{top:0.1ex;}

/* JS element
-------------------------------------------------------------*/
.over{}
.png-bg{}
.noSc{}
.telLink{}
.act-lm-PAGENAME{}/* menu active (add body) */

/* a Element
-------------------------------------------------------------*/
a{
	color:#0062a0;
	text-decoration:underline;
}
a:link{color:#0062a0;}
a:visited{color:#639;}
a:hover{color:#7fb0cf;}
.mobile a:hover{color:#0062a0;}
.overOpc:hover,
a:hover .overOpc{opacity:0.5;}
.mobile .overOpc:hover,
.mobile a:hover .overOpc{opacity:1;}
img.ico-pdf,
img.ico-excel,
img.ico-zip,
img.ico-blank{
	background:url(../img/parts_spr.png) no-repeat -27px 0;
	vertical-align:-2px;
	width:15px;
	height:16px;
	margin:0 3px 0 1px;
}
img.ico-excel{background-position:-44px 0;}
img.ico-zip{
	width:20px;
	background-position:-107px 0;
}
img.ico-blank{
	background-position:0 0;
	width:12px;
	height:13px;
	margin-left:4px;
}
/* block Layout
-------------------------------------------------------------*/
#container{min-width:1000px;}
.forReader,
.dsp-none,
.tb-dsp-block,
.sp-dsp-block,
.spP-dsp-block{display:none;}
.tb-dsp-none{}
.sp-dsp-none{}
.spP-dsp-none{}

/* Float Element */
.cClear{clear:both !important;}
.fLeft {float:left !important;}
.fRight{float:right !important;}
.column-layout{
	width:100%;
	overflow:hidden;
}
.clearfix:after{
	content:"";
	display:block;
	clear:both;
	width:0;
	height:0;
}
.ie6 .clearfix,
.ie7 .clearfix{display:inline-block;}

/* width */
.w-auto{width:auto !important;}
.w5{width:5%;}
.w10{width:10%;}
.w15{width:15%;}
.w20{width:20%;}
.w25{width:25%;}
.w30{width:30%;}
.w35{width:35%;}
.w40{width:40%;}
.w45{width:45%;}
.w50{width:50%;}
.w55{width:55%;}
.w60{width:60%;}
.w65{width:65%;}
.w70{width:70%;}
.w75{width:75%;}
.w80{width:80%;}
.w85{width:85%;}
.w90{width:90%;}
.w95{width:95%;}
.w100{width:100%;}
.w100px{width:100px;}
.w154px{width:154px;}
.sp-wMax{}/*---SmartPhone : 100% */
.sp-wAuto{}/*---SmartPhone : auto */

/* aligh */
.alignL{text-align:left !important;}
.alignC{text-align:center !important;}
.alignR{text-align:right !important;}
.valignT{vertical-align:top !important;}
.valignM{vertical-align:middle !important;}
.valignB{vertical-align:bottom !important;}

/* margin padding */
.mT0{margin-top:0 !important;}
.mT5{margin-top:5px !important;}
.mT10{margin-top:10px !important;}
.mT15{margin-top:15px !important;}
.mT20{margin-top:20px !important;}
.mT25{margin-top:25px !important;}
.mT30{margin-top:30px !important;}
.mT40{margin-top:40px !important;}
.mT50{margin-top:50px !important;}
.mR14{margin-right:14px !important;}
.mR20{margin-right:20px !important;}
.mB0 {margin-bottom:0 !important;}
.mB5 {margin-bottom:5px !important;}
.mB10{margin-bottom:10px !important;}
.mB15{margin-bottom:15px !important;}
.mB20{margin-bottom:20px !important;}
.mB25{margin-bottom:25px !important;}
.mB30{margin-bottom:30px !important;}
.mB40{margin-bottom:40px !important;}
.mB50{margin-bottom:50px !important;}
.mL14{margin-left:14px !important;}
.mL20{margin-left:20px !important;}
.pT0{padding-top:0 !important;}
.pT5{padding-top:5px !important;}
.pT10{padding-top:10px !important;}
.pT15{padding-top:15px !important;}
.pT20{padding-top:20px !important;}
.pT25{padding-top:25px !important;}
.pT30{padding-top:30px !important;}
.pT40{padding-top:40px !important;}
.pT50{padding-top:50px !important;}
.pR14{padding-right:14px !important;}
.pR20{padding-right:20px !important;}
.pB0 {padding-bottom:0 !important;}
.pB5 {padding-bottom:5px !important;}
.pB10{padding-bottom:10px !important;}
.pB15{padding-bottom:15px !important;}
.pB20{padding-bottom:20px !important;}
.pB25{padding-bottom:25px !important;}
.pB30{padding-bottom:30px !important;}
.pB40{padding-bottom:40px !important;}
.pB50{padding-bottom:50px !important;}
.pL14{padding-left:14px !important;}
.pL20{padding-left:20px !important;}
.sp-mT0{}
.sp-mT20{}

/* text Layout
-------------------------------------------------------------*/
/* SizeVariation( px) */
.txt-size10{font-size:71.4% !important;}
.txt-size11{font-size:78.6% !important;}
.txt-size12{font-size:85.7% !important;}
.txt-size13{font-size:92.9% !important;}
.txt-size16{font-size:114.3% !important;}
.txt-size18{font-size:128.6% !important;}
.txt-size20{font-size:142.9% !important;}
.lh-125{line-height:1.25 !important;}
.lh-150{line-height:1.5 !important;}
.lh-175{line-height:1.75 !important;}
.textNormal{font-weight: normal !important;}

/*---.nowrap   --- SmartPhone : normal */
/*---.sp-nowrap --- SmartPhone : nowrap */
.nowrap,
.sp-nowrap{white-space:nowrap;}
.textUrl{word-break:break-all;}

small{font-size:100%;}
.textS{font-size:85.7%;}
.textL{font-size:128.6%;}

/* Color */
.textRed{color:#f00 !important;}
.key{color:#0089b6 !important;}

/*=============================================================
 header
=============================================================*/
#header{background:url(../img/hdr_bg.png) no-repeat center top;}
#hdrInr{
	width:980px;
	margin:0 auto;
}
/* hdr-logo
-------------------------------------------------------------*/
#hdr-logo{
	float:left;
	padding-top:20px;
}
#hdr-catch{
	display:block;
	margin-top:18px;
}
/* hdr-menuArea
-------------------------------------------------------------*/
#hdr-menuArea{
	width:480px;
	height:104px;
	margin-left:283px;
	padding-top:13px;
	position:relative;
}
.ie6 #hdr-menuArea{margin-left:280px;}
/* hdr-toggle */
.hdr-toggle dt,
.hdr-toggle .btnClose{display:none;}
.hdr-toggle.close dd,
.hdr-toggle.close .slider{display:block !important;}

/* hdr-menu */
#hdr-menu{
	height:20px;
	padding:14px 0 12px 187px;
	overflow:hidden;
}
#hdr-menu li{
	float:left;
	padding-left:30px;
}
#hdr-menu li a{
	background:url(../img/hdr_btn_spr.png) no-repeat;
	display:block;
	height:20px;
}
#hdr-menu #hdr-btnRelease a{
	background-position:0 -200px;
	width:90px;
}
#hdr-menu #hdr-btnInquiry a{
	background-position:0 -220px;
	width:86px;
}
#hdr-menu li a span{display:none;}

/* hdr-language */
#hdr-language{padding-left:332px;}
.ie6 #hdr-language,
#hdr-language ul{
	height:20px;
	overflow:hidden;
}
#hdr-language li{
	float:left;
	padding-left:14px;
}
#hdr-language li a{
	background:url(../img/hdr_btn_spr.png) no-repeat;
	display:block;
	height:20px;
}
#hdr-language #hdr-btnEnglish a{
	background-position:0 -160px;
	width:50px;
}
#hdr-language #hdr-btnChinese a{
	background-position:0 -180px;
	width:62px;
}
#hdr-language li a span{display:none;}

/* hdr-utilArea
-------------------------------------------------------------*/
#hdr-utilArea{
	width:100%;
	height:33px;
	margin-top:5px;
}
/* hdr-search */
#hdr-search{
	float:left;
	width:210px;
	height:33px;
}
#hdr-search .gsc-control-searchbox-only{
	width:100%;
	position:relative;
}
.ie6 #hdr-search #gs_id50,
.ie7 #hdr-search #gs_id50{width:140px !important;}
#hdr-search .gsc-search-box{margin-bottom:0;}
.ie6 #hdr-search table.gsc-search-box div,
.ie7 #hdr-search table.gsc-search-box div{background:none !important;}
#hdr-search .gsc-input{
	width:140px;
	margin:0;
	padding:0;
}
#hdr-search .gsc-input-box{
	margin-top:7px;
	border:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
#hdr-search .gsib_a{padding:0;}
#hdr-search td.gsc-search-button{
	display:block;
	width:50px;
	height:33px;
	position:absolute;
	top:0;
	right:0;
}
#hdr-search input.gsc-search-button{
	background:none;
	margin:0;
	padding:10px 18px;
	border:none;
	-webkit-border-radius:0;
	border-radius:0;	
}
#hdr-search input.gsc-search-button:hover{opacity:0.5;}
.mobile #hdr-search input.gsc-search-button:hover{opacity:1;}

/* hdr-btnPrint */
#hdr-btnPrint{
	float:left;
	margin-left:24px;
}
#hdr-btnPrint a{
	background:url(../img/hdr_btn_spr.png) no-repeat -60px 0;
	display:block;
	width:50px;
	height:33px;
}
#hdr-btnPrint a span{display:none;}

/* hdr-fontSize */
#hdr-fontSize{
	float:left;
	width:150px;
	margin-left:24px;
	overflow:hidden;
}
#hdr-fontSize li{
	background:url(../img/hdr_btn_spr.png) no-repeat;
	float:left;
	width:50px;
	height:33px;
	cursor:pointer;
}
#hdr-fontSize li.act{
	background-color:#fff;
	width:48px;
	height:31px;
	border:1px solid #ccc;
	cursor:default;
}
#hdr-fontSize li#fontSizeS{background-position:0 -40px;}
#hdr-fontSize li#fontSizeM{background-position:0 -80px;}
#hdr-fontSize li#fontSizeL{background-position:0 -120px;}
#hdr-fontSize li#fontSizeS.act{background-position:-61px -41px;}
#hdr-fontSize li#fontSizeM.act{background-position:-61px -81px;}
#hdr-fontSize li#fontSizeL.act{background-position:-61px -121px;}
#hdr-fontSize li span{display:none;}

/* globalNav
-------------------------------------------------------------*/
#header nav{
	clear:both;
	width:100%;
	position:relative;
	z-index:201;
}
#globalNav{
	background:url(../img/hdr_bg_gb.png) no-repeat 0 0;
	width:667px;
	height:46px;
	padding:0 25px 6px;
	overflow:hidden;
}
#globalNav li{float:left;}
#globalNav li a{
	background:url(../img/hdr_btn_spr.png) no-repeat;
	display:block;
	width:111px;
	height:46px;
}
#globalNav #gb-company a{background-position:center -280px;}
#globalNav #gb-techno a{background-position:center -380px;}
#globalNav #gb-products a{background-position:center -480px;}
#globalNav #gb-ir a{background-position:center -580px;}
#globalNav #gb-csr a{background-position:center -680px;}
#globalNav #gb-recruit a{background-position:center -780px;}

#company #gb-company a{background-position:center -330px;}
#techno #gb-techno a{background-position:center -430px;}
#products #gb-products a{background-position:center -530px;}
#ir #gb-ir a{background-position:center -630px;}
#csr #gb-csr a{background-position:center -730px;}
#recruit #gb-recruit a{background-position:center -830px;}
#company #gb-company a:hover,
#techno #gb-techno a:hover,
#products #gb-products a:hover,
#ir #gb-ir a:hover,
#csr #gb-csr a:hover,
#recruit #gb-recruit a:hover{opacity:1;}

#globalNav li a span{display:none;}

/* globalDropBox
-------------------------------------------------------------*/
/* globalNav */
#globalNav #gb-company.drop a{background-position:center -980px;}
#globalNav #gb-techno.drop a{background-position:center -1030px;}
#globalNav #gb-products.drop a{background-position:center -1080px;}
#globalNav #gb-ir.drop a{background-position:center -1130px;}
#globalNav #gb-csr.drop a{background-position:center -1180px;}
#globalNav #gb-recruit.drop a{background-position:center -1230px;}
#globalNav li.drop a{
	background-color:#e6e6e6;
	position:relative;
}
#globalNav li.drop a:hover{opacity:1;}

/* globalDropBox */
#globalDropBox{
	line-height:1.3;
	background:#fbfbfb;
	display:none;
	width:656px;
	position:absolute;
	top:46px;
	left:0;
	z-index:111;
	border:10px solid #e6e6e6;
}
#globalDropBox>div{display:none;}
#globalDropBox a,
.mobile #globalDropBox a{text-decoration:none;}
#globalDropBox a:hover{text-decoration:underline;}

/* expArea */
#globalDropBox .expArea{
	font-size:92.9%;
	width:600px;
	padding:19px 28px 16px;
	border-bottom:1px solid #e6e6e6;
	overflow:hidden;
}
#globalDropBox .expArea dt{
	font-weight:bold;
	float:left;
	width:186px;
}
#globalDropBox .expArea dd{margin-left:206px;}

/* menuArea */
#globalDropBox .menuArea{
	font-size:85.7%;
	width:628px;
	padding:5px 0 0 28px;
	position:relative;
}
#globalDropBox .menu{
	width:100%;
	overflow:hidden;
	margin-top:25px;
}
#globalDropBox .menu>li{
	float:left;
	width:186px;
	padding-right:20px;
}
#globalDropBox .menu>li>a{
	font-weight:bold;
	display:block;
	width:100%;
	padding-bottom:6px;
	border-bottom:1px dotted #999;
}
#globalDropBox .menu>li li{margin-top:12px;}

/* techno */
#gbDrop-techno .menu li.setBnr{padding-bottom:116px;}
#gbDrop-techno .bnr{
	position:absolute;
	right:33px;
	bottom:0;
}
#gbDrop-techno .bnr li{margin-top:9px;}

/* products */
#gbDrop-products .menu-photo{
	width:100%;
	overflow:hidden;
	margin-top:25px;
}
#gbDrop-products .menu-photo li{
	font-weight:bold;
	float:left;
	width:100px;
	padding-right:4px;
}
#gbDrop-products .menu-photo li img{margin-top:6px;}

/* listIcon */
#globalDropBox .listIcon{
	font-weight:bold;
	width:600px;
	margin-top:25px;
	padding-top:10px;
	overflow:hidden;
	border-top:1px dotted #ccc;
}
#globalDropBox .listIcon li{
	float:left;
	padding-right:20px;
	margin-top:7px;
}
#globalDropBox .listIcon li a{
	display:block;
	min-height:20px;
	padding:7px 0 0 30px;
	position:relative;
}
#globalDropBox .listIcon li.l2 a{
	min-height:27px;
	padding-top:0;
}
.ie6 #globalDropBox .listIcon li,
.ie7 #globalDropBox .listIcon li{white-space:nowrap;}
#globalDropBox .listIcon li a:before{
	content:"";
	background:url(../img/parts_spr.png) no-repeat;
	display:block;
	width:22px;
	height:27px;
	position:absolute;
	top:0;
	left:2px;
}
/* Menu--> IR */
#globalDropBox .listIcon li a.iconZip:before{background-position:0 -20px;}
#globalDropBox .listIcon li a.iconDownload:before{background-position:-24px -20px;}
#globalDropBox .listIcon li a.iconMail:before{background-position:-48px -20px;}
#globalDropBox .listIcon li a.iconCalendar:before{background-position:-72px -20px;}
#globalDropBox .listIcon li a.iconEvent:before{background-position:-96px -20px;}
#globalDropBox .listIcon li a.iconFAQ:before{background-position:-120px -20px;}

/* btnClose */
#globalDropBox .btnClose{
	line-height:1;
	text-align:right;
	padding:30px 22px 20px;
}
#globalDropBox .btnClose span{
	font-size:85.7%;
	display:inline-block;
	cursor:pointer;
	position:relative;
	padding-right:18px;
}
#globalDropBox .btnClose span:before{
	content:"";
	background:url(../img/parts_spr.png) no-repeat -88px 0;
	display:block;
	width:13px;
	height:13px;
	position:absolute;
	top:0;
	right:0;
}

/* header btn IE6
-------------------------------------------------------------*/
.ie6 #hdr-menu li a,
.ie6 #hdr-language li a,
.ie6 #hdr-btnPrint a,
.ie6 #hdr-fontSize li,
.ie6 #globalNav li a{background-image:url(../img/hdr_btn_ie6_spr.png);}


/*=============================================================
 footer
=============================================================*/
#footer{
	clear:both;
	margin:120px 0 20px;
	border-top:1px solid #94b9cb;
}
#ftrInr{
	width:945px;
	margin:0 auto;
	padding:12px 0 0 35px;
	position:relative;
}
#ftrInr:before{
	content:"";
	background:url(../img/parts_spr.png) no-repeat 0 -50px;
	display:block;
	width:32px;
	height:50px;
	position:absolute;
	top:0;
	left:0;
}
#ftrInr ul{
	float:right;
	padding-top:27px;
	overflow:hidden;
}
#ftrInr ul li{
	font-size:85.7%;
	float:left;
	margin-left:12px;
}
#ftrInr ul li a{
	color:#333;
	text-decoration:none;
}
#ftrInr ul li a:visited{color:#639;}
#ftrInr ul li a:hover{
	color:#999;
	text-decoration:underline;
}
.mobile #ftrInr ul li a:hover{
	color:#333;
	text-decoration:none;
}
#ftr-copyright{font-size:12px;}
#ftr-copyright img{
	display:block;
	margin-bottom:12px;
}
/* pagetop
-------------------------------------------------------------*/
#ftrPagetop{
	position:absolute;
	right:0;
	top:-73px;
}
#ftrPagetop a{
	text-decoration:none;
	background:#f3f7fa;
	display:block;
	text-align:center;
	width:200px;
	height:32px;
	padding-top:18px;
}
#ftrPagetop a:before{
	content:"";
	display:inline-block;
	height:0;
	margin:0 13px 3px 0;
	border-style:solid;
	border-width:0 3px 5px 3px;
	border-color:#0062a0 transparent;
}
.ie6 #ftrPagetop a:before{
	margin-top:-10px;
	margin-bottom:0;
	border-color:#0062a0 #f3f7fa;
}



/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 background
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-device-pixel-ratio:1.5){

/* a Element
-------------------------------------------------------------*/
img.ico-pdf,
img.ico-excel,
img.ico-zip,
img.ico-blank,
#globalDropBox .listIcon li a:before,
#ftrInr:before{
	background-image:url(../img/parts_sp_spr.png);
	-webkit-background-size:auto 110px;
	background-size:auto 110px;
}


}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Mobile devices (Tablet (portrait), Smartphones)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:1023px){

/* block Layout
-------------------------------------------------------------*/
img{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	max-width:100%;
}


}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Tablet (portrait)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (min-width:768px) and (max-width:1023px){

/* block Layout
-------------------------------------------------------------*/
#container{min-width:768px;}
.tb-dsp-none{display:none !important;}
.tb-dsp-block{display:block;}


/*=============================================================
 header
=============================================================*/
#header{background-image:url(../img/hdr_bg_s.png);}
#hdrInr{width:676px;}

/* hdr-menuArea
-------------------------------------------------------------*/
#hdr-menuArea{
	width:340px;
	margin-left:324px;
}
/* hdr-menu */
#hdr-menu{padding-left:42px;}
/* hdr-language */
#hdr-language{padding-left:192px;}

/* hdr-utilArea
-------------------------------------------------------------*/
/* hdr-search */
#hdr-search{
	width:auto;
	height:auto;
	position:relative;
}
#hdr-search dt{
	background:url(../img/hdr_btn_spr.png) no-repeat 3px 0;
	display:block;
	width:56px;
	height:33px;
	cursor:pointer;
}
#hdr-search dt span,
#hdr-search dd,
#hdr-search .slider,
#hdr-search .btnClose span{display:none;}
#hdr-search.close dd,
#hdr-search.close .slider{display:none !important;}
#hdr-search dd{
	background:#d9e7f1;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:400px;
	padding:6px;
	position:absolute;
	top:46px;
	left:-90px;
	z-index:211;
}
#hdr-search .btnClose{
	background:#d9e7f1;
	display:block;
	width:50px;
	height:46px;
	position:absolute;
	top:-43px;
	left:93px;
	cursor:pointer;
}
#hdr-search .btnClose:after{
	content:"";
	background:url(../img/hdr_btn_sp_spr.png) no-repeat -290px 0;
	-webkit-background-size:auto 52px;
	background-size:auto 52px;
	display:block;
	width:27px;
	height:50px;
	margin-left:-13px;
	position:absolute;
	top:-3px;
	left:50%;
}
#hdr-search .gsc-input{
	background:#fff;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	height:34px;
	padding:0 59px 0 10px;
	border:1px solid #ccc;
}
#hdr-search td.gsc-search-button{
	background:#83b4cc;
	width:59px;
	height:34px;
	top:0;
	right:0;
}
#hdr-search input.gsc-search-button{padding:10px 23px;}

/* hdr-btnPrint */
#hdr-btnPrint{margin-left:22px;}
#hdr-btnPrint a{
	background-position:-57px 0;
	width:56px;
}
/* hdr-fontSize */
#hdr-fontSize{
	width:165px;
	margin-left:21px;
}
#hdr-fontSize li{width:55px;}
#hdr-fontSize li.act{width:53px;}
#hdr-fontSize li#fontSizeS{background-position:2px -40px;}
#hdr-fontSize li#fontSizeM{background-position:2px -80px;}
#hdr-fontSize li#fontSizeL{background-position:2px -120px;}
#hdr-fontSize li#fontSizeS.act{background-position:-59px -41px;}
#hdr-fontSize li#fontSizeM.act{background-position:-59px -81px;}
#hdr-fontSize li#fontSizeL.act{background-position:-59px -121px;}

/* globalNav
-------------------------------------------------------------*/
#globalNav{
	width:570px;
	position:relative;
}
#globalNav:after{
	content:"";
	background:url(../img/hdr_bg_gb.png) no-repeat right 0;
	width:25px;
	height:46px;
	position:absolute;
	top:0;
	right:0;
}
#globalNav li a{width:95px;}

#globalNav #gb-csr a{background-position:center -880px;}
#csr #gb-csr a{background-position:center -930px;}

/* globalDropBox
-------------------------------------------------------------*/
#globalNav #gb-csr.drop a{background-position:center -1280px;}


/*=============================================================
 footer
=============================================================*/
#ftrInr{width:641px;}



}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px){

/* block Layout
-------------------------------------------------------------*/
#container{
	font-size:16px;
	min-width:320px;
}
.sp-dsp-none{display:none !important;}
.sp-dsp-block{display:block;}

/* margin padding */
.sp-mT0{margin-top:0 !important;}
.sp-mT20{margin-top:20px !important;}

/* txt Layout
-------------------------------------------------------------*/
.nowrap{white-space:normal;}

/* width
-------------------------------------------------------------*/
.sp-wMax{width:100% !important;}
.sp-wAuto{
	width:auto !important;
	max-width:none !important;
}

/*=============================================================
 header
=============================================================*/
#header{background:none;}
#hdrInr{
	background:url(../img/hdr_bg_menu_rp_sp.png) repeat-x 0 84px;
	-webkit-background-size:auto 52px;
	background-size:auto 52px;
	width:auto;
	padding-right:13px;
	padding-left:13px;
	position:relative;
}
#hdrInr:before,
#hdrInr:after{
	content:"";
	display:block;
	background:url(../img/hdr_bg_menu_sp.png) no-repeat 0 0;
	-webkit-background-size:auto 52px;
	background-size:auto 52px;
	width:30px;
	height:52px;
	position:absolute;
	top:84px;
	left:0;
}
#hdrInr:after{
	background-position:right 0;
	width:32px;
	right:0;
	left:auto;
}
/* hdr-logo
-------------------------------------------------------------*/
#hdr-logo{
	height:64px;
	float:none;
	padding-left:4px;
}
#hdr-logo a{
	background:url(../img/hdr_logo_sp.png) no-repeat 0 0;
	-webkit-background-size:auto 31px;
	background-size:auto 31px;
	display:block;
	width:112px;
	height:31px;
}
#hdr-logo a img{display:none;}
#hdr-catch{margin-top:10px;}

/* hdr-menuArea
-------------------------------------------------------------*/
#hdr-menuArea{
	width:auto;
	height:52px;
	margin:0 6px 0 4px;
	padding:0;
}
#hdr-menuArea .overOpc:hover{opacity:1;}
/* hdr-toggle */
.hdr-toggle dt,
.hdr-toggle .btnClose{
	display:block;
	cursor:pointer;
}
.hdr-toggle dt span,
.hdr-toggle dd,
.hdr-toggle .slider,
.hdr-toggle .btnClose span{display:none;}
.hdr-toggle.close dd,
.hdr-toggle.close .slider{display:none !important;}
.hdr-toggle .btnClose{
	width:100%;
	height:55px;
	position:absolute;
	top:0;
	left:0;
}
.hdr-toggle .btnClose:before{
	content:"";
	background:#d9e7f1;
	display:block;
	height:55px;
	margin:3px 3px 0 5px;
}
.hdr-toggle .btnClose:after{
	content:"";
	background:url(../img/hdr_btn_sp_spr.png) no-repeat -290px 0;
	-webkit-background-size:auto 52px;
	background-size:auto 52px;
	display:block;
	width:27px;
	height:55px;
	margin-left:-13px;
	position:absolute;
	top:3px;
	left:50%;
}
.hdr-toggle dd{padding-top:6px;}
.hdr-toggle .slider{
	background:#fff;
	margin:0 -6px 5px -4px;
	overflow:hidden;
	border:6px solid #d9e7f1;
}
.hdr-toggle .slider li{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	float:left;
	width:50%;
	border-bottom:1px dashed #ccc;
}
.hdr-toggle .slider li:nth-child(odd){border-right:1px dashed #ccc;}
.hdr-toggle .slider li:last-child,
.hdr-toggle .slider li:nth-last-child(2):nth-child(odd){border-bottom:none;}
.hdr-toggle .slider li a{
	color:#333;
	text-decoration:none;
	display:block;
	text-align:center;
	width:auto !important;
	height:33px !important;
	padding-top:19px;
}
.hdr-toggle,
#hdr-menu li a{
	background:none;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:25% !important;
	height:auto;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	z-index:211;
}
.hdr-toggle dt,
#hdr-menu li a{
	height:52px;
	padding-left:2px;
}
#hdr-search{left:0;}
#hdr-btnRelease a{left:25%;}
#hdr-btnInquiry a{left:50%;}
#globalNav{left:75%;}
.hdr-toggle dt:before,
#hdr-menu li a:before{
	content:"";
	background:url(../img/hdr_btn_sp_spr.png) no-repeat 0 0;
	-webkit-background-size:auto 52px;
	background-size:auto 52px;
	display:block;
	width:60px;
	height:52px;
	margin:0 auto;
}
#hdr-menuArea #hdr-search dt:before{background-position:0 0;}
#hdr-menuArea #hdr-btnRelease a:before{background-position:-120px 0;}
#hdr-menuArea #hdr-btnInquiry a:before{background-position:-180px 0;}
#globalNav dt:before{background-position:-60px 0;}
.hdr-toggle dt:after,
#hdr-menu li a:after{
	content:"";
	background:#fff;
	display:block;
	width:2px;
	height:52px;
	position:absolute;
	top:0;
	left:0;
}
#hdr-search dt:after{display:none !important;}
#hdr-search dd{margin:0 -300% 0 0;}
#globalNav dd{margin:0 0 0 -300%;}
#hdr-search .btnClose:before{margin-left:15px;}
#hdr-search .btnClose:after{margin-left:-8px;}

/* hdr-menu */
#hdr-menu{padding:0;}
#hdr-menu li{
	float:none;
	padding-left:0;
}
/* hdr-language */
#hdr-language{
	width:25%;
	margin-right:-6px;
	padding-left:0;
	top:-84px;
	right:0;
	z-index:212;
}
#hdr-language dt{
	background:#999;
	height:23px;
	padding-top:12px;
}
#hdr-language dt:before{
	background-position:-240px 0;
	width:47px;
	height:15px;
}
#hdr-language dt:after{display:none;}
#hdr-language .btnClose{
	background:#999;
	width:200%;
	height:23px;
	margin:0 0 0 -100%;
	padding-top:12px;
	position:absolute;
	top:0;
	left:0;
}
#hdr-language dd{
	margin:0 0 0 -100%;
	padding-top:0;
}
#hdr-language .btnClose:before{display:none;}
#hdr-language .btnClose:after{
	background-position:-240px -20px;
	display:block;
	width:44px;
	height:15px;
	margin:0 auto;
	position:static;
}
#hdr-language .slider{
	height:auto;
	margin:0;
	border:3px solid #999;
}
#hdr-language .slider li{
	float:none;
	width:auto;
	padding-left:0;
	border-right:none !important;
}
#hdr-language .slider li:not(:last-child){border-bottom:1px dashed #ccc !important;}
#hdr-language li a{background:none;}
#hdr-language li a span{display:block;}

/* hdr-utilArea
-------------------------------------------------------------*/
#hdr-utilArea{
	height:auto;
	margin-top:0;
}
/* hdr-search */
#hdr-search{
	float:none;
	width:auto;
}
#hdr-search .gsc-input{
	background:#fff;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	height:34px;
	padding:0 59px 0 10px;
	border:1px solid #ccc;
}
#hdr-search td.gsc-search-button{
	background:#83b4cc;
	width:59px;
	height:34px;
	top:0;
	right:0;
}
#hdr-search input.gsc-search-button{padding:10px 23px;}

/* hdr-btnPrint */
#hdr-btnPrint{display:none;}
/* hdr-fontSize */
#hdr-fontSize{display:none;}

/* globalNav
-------------------------------------------------------------*/
#header nav{
	width:auto;
	margin:0 6px 0 4px;
	position:relative;
	top:-52px;
}
#globalNav{
	background:none;
	width:25%;
	height:52px;
	padding:0;
	overflow:visible;
	position:absolute;
}
#globalNav dt{background:url(../img/hdr_bg_gb_sp.png) no-repeat right 0;}
#globalNav li a{background:none !important;}
#globalNav li a span{display:block;}

/* globalDropBox
-------------------------------------------------------------*/
#globalDropBox{display:none !important;}

/*=============================================================
 footer
=============================================================*/
#footer{
	margin-top:100px;
	padding-right:13px;
	padding-left:13px;
}
#ftrInr{
	width:auto;
	max-width:636px;
	padding:12px 0 0 40px;
}
#ftrInr ul{
	float:none;
	margin:0 -13px 28px 0;
	padding-top:0;
}
#ftrInr ul li{
	font-size:14px;
	margin-left:0;
	padding:2px 13px 8px 0;
}
#ftr-copyright{
	font-size:14px;
	line-height:1.3;
}
#ftr-copyright img{height:19px;}



}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones (portrait)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:440px){

/* block Layout
-------------------------------------------------------------*/
.spP-dsp-none{display:none !important;}
.spP-dsp-block{display:block;}


}
